# Overview
Adds a Lunar equipment, Future of Heresy, into the game. The equipment let you create a clone of a monster, albeit with a twist.

![](https://cdn.discordapp.com/attachments/899633904833662987/931900088580706324/unknown.png)

# Special Compatibility
When used with a compatible skin mod, the survivor will *grow* as the gestation progresses. Requires [BodyBlend](https://thunderstore.io/package/Maiesen/BodyBlend/) for this function.

List of compatible skins:
 - [Plague Artificer](https://thunderstore.io/package/Maiesen/Plague_Artificer_Skin/)
 - [Steampunk Loader](https://thunderstore.io/package/Maiesen/Steampunk_Loader_Skin/)

**IMPORTANT** - You will need to go into the configurations for these skins as the size changes are NOT enabled by default. 

More skins will be added to compatibility list when I make them. (No guarantees!)

# Notes
## Configuration
This mod is quite configurable. Please check the config file under the name: GestationItem.
## Known Issues
- Some monsters can be targeted but will not get spawned after gestation is complete.
- This mod hasn't been tested for balance. Play at your own risk.
- Networking hasn't been tested.

## TODOs
- Take care of the issues above.
- Add a sound cue for when the gestation is finished.
- Add filters to block certain problematic monsters from getting targeted.

# Changelog
v0.2.1
- Fixed for SotV update

v0.2.0
- Initial release